.version.fotos /* version checker */
{
	color: #00000C;
	background-color: #F0A69A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u9445
{
	z-index: 9;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#pu9452
{
	width: 0.01px;
}

#u9452
{
	z-index: 12;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u9452_img
{
	padding-bottom: 6px;
}

#u9446
{
	z-index: 14;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u9448
{
	z-index: 16;
	width: 123px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 240px;
}

#u9450
{
	z-index: 10;
	width: 380px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9450_clip
{
	overflow: hidden;
	width: 380px;
	height: 7px;
}

#u9450_img
{
	margin-right: -580px;
}

#pu9457
{
	width: 0.01px;
	margin-top: 7px;
}

#u9457
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 704px;
}

#u9244-6
{
	z-index: 3;
	width: 275px;
	min-height: 80px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 12px;
}

#u9457-bw
{
	z-index: 2;
	height: 295px;
}

#menuu9561
{
	z-index: 17;
}

#u9572
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9572:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9584
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9584:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9563
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9563:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9593
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9594-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
	left: 0px;
}

#u9579
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9593.MuseMenuActive,#u9579:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9598
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9598:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9583,#u9562,#u9590,#u9576,#u9597,#u9604
{
	margin-top: 2px;
}

#u9605
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9605:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9572:active,#u9584:active,#u9563:active,#u9579:active,#u9598:active,#u9605:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9574-4,#u9586-4,#u9565-4,#u9580-4,#u9601-4,#u9606-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
}

#menuu9561-bw
{
	z-index: 17;
	height: 178px;
}

#slideshowu10560
{
	z-index: 60;
	width: 0.01px;
	height: 675px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
}

#u10561
{
	position: absolute;
	width: 380px;
	height: 301px;
	background-color: transparent;
	top: 334px;
}

#u10561popup
{
	z-index: 61;
}

#u10594
{
	z-index: 62;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10566
{
	z-index: 64;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10572
{
	z-index: 66;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10610
{
	z-index: 68;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10612
{
	z-index: 70;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10606
{
	z-index: 72;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10574
{
	z-index: 74;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10578
{
	z-index: 76;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10562
{
	z-index: 78;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10614
{
	z-index: 80;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10600
{
	z-index: 82;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10602
{
	z-index: 84;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10608
{
	z-index: 86;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10586
{
	z-index: 88;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10604
{
	z-index: 90;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10588
{
	z-index: 92;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10582
{
	z-index: 94;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10592
{
	z-index: 96;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10564
{
	z-index: 98;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10570
{
	z-index: 100;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10568
{
	z-index: 102;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10596
{
	z-index: 104;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10576
{
	z-index: 106;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10584
{
	z-index: 108;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10580
{
	z-index: 110;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10590
{
	z-index: 112;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10598
{
	z-index: 114;
	width: 380px;
	height: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10620
{
	position: absolute;
	width: 340px;
	left: 20px;
}

#u10620popup
{
	z-index: 116;
}

#u10663
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10633
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u10631
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u10647
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u10627
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u10663.SSSlideLinkSelected,#u10633.SSSlideLinkSelected,#u10631.SSSlideLinkSelected,#u10647.SSSlideLinkSelected,#u10627.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u10651
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u10625
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u10657
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u10653
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u10665
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u10651.SSSlideLinkSelected,#u10625.SSSlideLinkSelected,#u10657.SSSlideLinkSelected,#u10653.SSSlideLinkSelected,#u10665.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u10649
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u10669
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u10629
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u10637
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 210px;
}

#u10673
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 280px;
}

#u10649.SSSlideLinkSelected,#u10669.SSSlideLinkSelected,#u10629.SSSlideLinkSelected,#u10637.SSSlideLinkSelected,#u10673.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u10635
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u10671
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u10661
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u10639
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 210px;
}

#u10641
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 280px;
}

#u10635.SSSlideLinkSelected,#u10671.SSSlideLinkSelected,#u10661.SSSlideLinkSelected,#u10639.SSSlideLinkSelected,#u10641.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u10623
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u10655
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u10667
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u10621
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 210px;
}

#u10659
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 280px;
}

#u10623.SSSlideLinkSelected,#u10655.SSSlideLinkSelected,#u10667.SSSlideLinkSelected,#u10621.SSSlideLinkSelected,#u10659.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u10643
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u10645
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u10643.SSSlideLinkSelected,#u10645.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 275px -10000px 0px 0px;
}

#u10675-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 635px;
	left: 156px;
}

#u10675-4popup
{
	z-index: 171;
}

#u10676-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 635px;
	left: 125px;
}

#u10676-4popup
{
	z-index: 175;
}

#u10675,#u10676
{
	color: #999999;
}

#u10705-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 635px;
	left: 225px;
}

#u10705-4popup
{
	z-index: 179;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

